UbuntuUpdates.org

Package "linux-headers-oracle-lts-20.04"

This package belongs to a PPA: Canonical Kernel Team

Name: linux-headers-oracle-lts-20.04

Description:

Linux kernel headers for Oracle systems.

Latest version: 5.4.0.1056.56
Release: focal (20.04)
Level: base
Repository: main
Head package: linux-meta-oracle

Links


Download "linux-headers-oracle-lts-20.04"


Other versions of "linux-headers-oracle-lts-20.04" in Focal

Repository Area Version
security main 5.4.0.1056.56
updates main 5.4.0.1056.56

Changelog

Version: 5.4.0.1049.49 2021-06-24 09:08:11 UTC

 linux-meta-oracle (5.4.0.1049.49) focal; urgency=medium
 .
   * Bump ABI 5.4.0-1049

Source diff to previous version

Version: 5.4.0.1047.47 2021-06-14 15:08:11 UTC

 linux-meta-oracle (5.4.0.1047.47) focal; urgency=medium
 .
   * Bump ABI 5.4.0-1047
 .
   * Packaging resync (LP: #1786013)
     - [Packaging] resync debian/dkms-versions from main package

Source diff to previous version
1786013 Packaging resync

Version: 5.4.0.1046.46 2021-06-07 13:08:24 UTC

 linux-meta-oracle (5.4.0.1046.46) focal; urgency=medium
 .
   * Packaging resync (LP: #1786013)
     - [Packaging] update variants

Source diff to previous version
1786013 Packaging resync

Version: 5.4.0.1046.45 2021-05-15 00:08:12 UTC

 linux-meta-oracle (5.4.0.1046.45) focal; urgency=medium
 .
   * Bump ABI 5.4.0-1046
 .
   * Packaging resync (LP: #1786013)
     - [Packaging] resync debian/dkms-versions from main package

Source diff to previous version
1786013 Packaging resync

Version: 5.4.0.1045.44 2021-05-07 11:08:05 UTC

 linux-meta-oracle (5.4.0.1045.44) focal; urgency=medium
 .
   * Incorrect meta provides and dependencies (LP: #1927704)
     - Fix linux-modules-extra dependency
     - Don't provide virtualbox-guest-modules for arm64
 .

1927704 Incorrect meta provides and dependencies



About   -   Send Feedback to @ubuntu_updates